package com.bonus.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 网关启动程序
 * 
 * @author bonus
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class })
public class BonusGatewayApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(BonusGatewayApplication.class, args);
        System.out.println("博诺思网关启动成功\n");
    }
}
